/* Global CSS */
html {overflow-y:scroll;}
body { margin:0; font:12px "\5B8B\4F53", sans-serif; background:#ffffff; }
div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, blockquote, p { padding:0; margin:0; }
table, td, tr, th { font-size:12px; }
li { list-style-type:none; }
img { vertical-align:top; border:0; }
ol, ul { list-style:none; }
h1, h2, h3, h4, h5, h6 { font-size:12px; font-weight:normal; }
/*table,tr,td{padding:0px;}*/
address, cite, code, th { font-weight:normal; font-style:normal; }
em{  font-style:normal; }
body {background:url(bg.gif) no-repeat top center;position:relative;}
.sc-fixed {
    width: 100%;
    position: fixed;
    _position: relative;
    z-index: 0;
    top: 0px;
    _top: 0;
    left: 0;
}
.sc-blank {
    height: 320px;
    _height: 280px;
    _display: none;
}
.sc-top {
    margin: 0 auto;
    width: 960px;
    height:280px;
    background: url(http://img1.cache.netease.com/hujinglin/tothetop/top.gif) 0 40px no-repeat;
    position: relative;
}
.sc-intro {
    width: 500px;
    position: absolute;
    left: 350px;
    top: 40px;
    font-family: 微软雅黑,黑体;
}
.sc-intro h3 {
    font-size: 24px;
    font-weight: bold;
    color: #2e2e2e;
    padding: 18px 0;
}
.sc-intro p {
    font-size: 12px;
    line-height: 20px;
    color: #2e2e2e;
}
.sc-navbar {
    display: block;
    position: absolute;
    right: 0;
    top: 70px;
    width: 58px;
    height: 120px;
    background: url(http://img1.cache.netease.com/hujinglin/tothetop/2dcode.gif);
}
.sc-nav {
    margin:20px auto 0px;
    width:1080px;
    background: #ed245b;
    height: 222px;
    position: relative;
    z-index: 9;
    top: -70px;
    overflow:hidden;
}
.sc-nav a {
    display:block;
    width:157px;
    height:220px;
    border: 1px solid #ed245b;
    border-right-width: 0;
    background: #575757;
    float:left;
    overflow: hidden;
    position: relative;
}
.sc-nav a:hover {
    text-decoration: none;
}
.sc-nav .sc-pic {
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -78px;
    width: 157px;
    height: 220px;
    z-index: 29;
}
.sc-nav .sc-coming {
    display: block;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -59px;
    width: 157px;
    height: 220px;
    z-index: 39;
    line-height: 220px;
    text-align: center;
    background: #000;
    font-family: 微软雅黑,黑体;
    font-size: 18px;
    color: #fff;
    opacity: 0.6;
    filter:Alpha(opacity=60);
    cursor: default;
}
.sc-nav .sc-detail {
    width: 288px;
    height: 220px;
    position: absolute;
    left: 50%;
    top: 0;
    margin-left: -144px;
    z-index: 19;
}
.sc-detail i {
    position: absolute;
    bottom: 0;
    left: 0;
    text-align: center;
    width: 288px;
    height: 96px;
    opacity: 0.3;
    filter:Alpha(opacity=30);
    background: #aaa;
    border-top: 1px solid #636363;
}
.sc-detail h3, .sc-detail p {
    color: #fff;
    position: absolute;
    left: 0;
    width: 288px;
    text-align: center;
    font-family: 微软雅黑,黑体;
    z-index: 99;
}
.sc-detail h3 {
    bottom: 36px;
    font-size: 40px;
}
.sc-detail p {
    bottom: 14px;
    font-size: 16px;
}
.sc-nav .sc-lcor,.sc-nav .sc-rcor {
    width: 16px;
    height: 70px;
    position: absolute;
    top: 0;
}
.sc-nav .sc-lcor {
    left: -16px;
}
.sc-nav .sc-rcor {
    left: 1123px;
}
.sc-outer {
    width: 100%;
    background: #e6e6e6 url(bgg_05.gif) no-repeat top center;
    position: relative;
    z-index: 3;
}

.sc-cover {
    display: block;
    width: 1430px;
    height: 805px;
}
.sc-video {
    background: #000;
}
.sc-mask {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;    
    width: 80px;
    height: 80px;
    background: url(http://img1.cache.netease.com/hujinglin/tothetop/play1.png) 0 0 no-repeat;
    margin-top: -50px;
    margin-left: -40px;
}
.sc-mask:hover {
    background-position: 0 -80px;
}
.sc-train {
    width: 100%;
    background: url(bggg.gif) repeat-y top center;
    position: relative;
    z-index: 4;
    padding-top: 2px;
}
.sc-text {
    width: 960px;
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 40px;
}
.sc-text .sc-picy {
    width: 550px;
}
.sc-text .sc-picy img {
    display: block;
    margin-bottom: 2px;
}
.sc-text .sc-ticy {
    width: 380px;
    padding: 120px 0 40px 0;
    position: relative;
}
.sc-text .sc-ticy h6 {
    font-family: 微软雅黑,黑体;
    font-size: 12px;
    margin-bottom: 5px;
}
.sc-text .sc-ticy h3 {
    font-family: 宋体;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 5px;
}
.sc-text .sc-ticy h2 {
    font-family: 宋体;
    font-size: 78px;
    font-weight: bold;
    margin-bottom: 10px;
}
.sc-text .sc-ticy h4 {
    font-family: 微软雅黑,黑体;
    font-size: 14px;
    font-weight: bold;
}
.sc-text .sc-ticy sub {
    display: block;
    width: 300px;
    height: 14px;
    background: #ea235a;
    margin-bottom: 5px;
}
.sc-text .sc-ticy p {
    width: 300px;
    text-indent: 2em;
    font-family: 微软雅黑,宋体;
    font-size: 12px;
    line-height: 24px;
    text-align:justify;
    text-justify:distribute;
}
.sc-text .sc-ticy table {
    padding-bottom: 10px;
    font-family: 微软雅黑,宋体;
    *width: 310px;
}
.sc-text .sc-ticy td {
    vertical-align: top;
    line-height: 22px;
    text-align:justify;
    text-justify:distribute;
}
.sc-text .sc-ticy .sc-more {
    display: block;
    position: absolute;
    right: 80px;
    bottom: 0px;
    padding: 0 8px;
    border: 5px solid #000;
    border-width: 0 5px;
    font-family: 微软雅黑,黑体;
}
.sc-text .sc-ticy .sc-more:hover {
    text-decoration: none;
}
.sc-lr .sc-picy {
    float: left;
}
.sc-lr .sc-ticy {
    float: right;
}
.sc-rl .sc-picy {
    float: right;
}
.sc-rl .sc-ticy {
    float: left;
    text-align: right;
}
.sc-rl .sc-ticy table,.sc-rl .sc-ticy p,.sc-rl .sc-ticy sub {
    float: left;
    margin-left: 80px;
}
.sc-rl .sc-ticy .sc-more {
    right: 0;
}
.sc-comment {
    width: 960px;
    margin: 0 auto;
    padding: 20px 0 30px 0;
}
.sc-safety {
    display: block!important;
    position: absolute;
    bottom: 98px;
    margin-left: -120px;
    left: 50%;
    z-index: 99;
}
.ne_side_share_component {
    margin-left: 580px !important;
    bottom: 120px !important;
}

